### Hierarchy

- MediaList

### Indexable

[index: number]: string

## Index

### Properties

- length
- mediaText

### Methods

- appendMedium
- deleteMedium
- item
- toString

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9824

### mediaText

mediaText: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9825

## Methods

### appendMedium

- appendMedium(medium: string): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9826

  #### Parameters

  - ##### medium: string

  #### Returns void

### deleteMedium

- deleteMedium(medium: string): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9827

  #### Parameters

  - ##### medium: string

  #### Returns void

### item

- item(index: number): string | null

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9828

  #### Parameters

  - ##### index: number

  #### Returns string | null

### toString

- toString(): number

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9829

  #### Returns number

Generated using TypeDoc